.author {
  $v: &;
  &__avatar {
    display: inline-block !important;
    width: 40px;
    height: 40px;
    margin-right: 2px;
    background: $grey;
    vertical-align: middle;
    border-radius: 25px;
    object-fit: cover;
  }

  &__content {
    display: inline-block;
    vertical-align: middle;
    text-align: left;
  }

  &__name {
    font-size: 10px;
    margin-bottom: 0px;
    color: $darkblue;
    font-weight: bold;
  }

  &__title {
    font-size: 10px;
    margin-bottom: 0px;
    color: $grey
  }

  &.--white {
    #{$v}__name,
    #{$v}__title {
      color: $white;
    }
  }

  &.--large {
    @media screen and (max-width: 490px) {
      flex-direction: column;
      align-items: flex-start !important;
    }
    #{$v}__avatar {
      border-radius: 0;
      max-width: 180px;
      width: auto;
      height: auto;
      margin-right: 40px;

      @media screen and (max-width: 490px) {
        max-width: 100%;
        margin-right: 0;
        margin-bottom: 20px;
      }
    }
    #{$v}__name {
      font-size: 38px;
      font-weight: bold;
      color: $darkblue;
      
      @media screen and (max-width: 780px) {
      font-size: 24px;
      }
    }
    #{$v}__title {
      font-size: 20px;
      color: $ungulight;
      @media screen and (max-width: 780px) {
      font-size: 14px;
      }
    }
  }
}